Subject: Re: CCL:info requried

From: "Michael A. Branch" <[email-masked]>
Date: Fri, 21 Jun 1996 13:28:59 -0700 (PDT)

On Fri, 21 Jun 1996, xxx wrote:

>         MY QUESTION TO YOUR ANSWERS ARE AS FOLLOWS:-
> 
> Q.1 WHAT HARM CAN URANIUM DO TO THE EXPOSED HUMAN BODY?
Damage from uranium is typically in the form of ionizing 
radiation.  This is electromagnetic energy that is strong
enough to remove an electron from a molecule.  Continued
exposure to this type (beta, gamma) radiation can cause
anywhere from sunburn to more serious skin diseases and
even death.  Genetic mutation is also possible (cancer, etc).  

> Q.2 WHAT DISCEASES ARE CAUSED BY RADIOACTIVE ELEMENTS?
Cancer is one, various skin diseases is another.  The skin
problems can be as minor as sunburn to very serious burns.

Alpha emitters, which are radioactive element that decay
by emitting an alpha particle, are particularly harmful if
ingested.  Radon gas is a good example.  Radon decays to
Radium, which is an alpha emitter. The radon has a chance,
once it is breated in, to decay into radium.  If this happens
in the lung the radium (a solid) will stay in the lung, unless
it decays to something else. The alpha 
emitter, once inside the body, damages cell tissue by bombarding it
with the alpha particles.  Alpha particles are He++ ions.
The alpha radiation is not very damaging outside the body.
The cell damage can turn to cancer.

Gamma radiation is high energy and, if available at high
enough energy levels, is dangerous. The same is true of 
beta radiation.  Beta particles are electrons.  Gamma radiation
is analogous to microwave energy.  It is caused by energetic
decay of the excited nucleus.  The energy levels are determined
with quantum mechanics based on spin and angular momentum.  These
types of calculations require advanced mathematics.

> Q.3 WHAT IS HEAVY WATER AND HOW IT IS MADE?
Heavy water is deuterium oxide.  It is the same chemical compound
as regular water.  In fact, one out of 1024 water molecules contain
a deuterium atom in place of hydrogen!  You drink deuterium with
all water!  Deuterium is hydrogen-2.  It has one neutron and one
proton in it's nucleus.  It is not radioactive.  Hydrogen has one
other isotope, tritium.  It is radioactive (half life 12 yrs) and
is not naturally occuring.  Tritum has one proton and two neutrons
in it's nucleus.

Heavy water can be made by isotopic distillation, which is what is
done at Savanah River.  Newer forms of separation, such as isotopic 
centrifuges, recently become available.  The distillation scheme is
probably most popular. 

Heavy water can not be separated from normal water with chemical 
procedures. 

> Q.4 WHAT IS PLOTONIUM?
Plutonium is element 94.  It is not naturally occuring.  It is made
in breeder reactors using uranium as fuel.  It is very radioactive
and very poisionous.  The isotopes of interest are Pu-239 and Pu-241,
with a primary use as a reactor fuel.  Plutonium is used for high
enrichment applications as it is easier to purify than uranium 235.

> 
> SPELLING ERRORS ARE REGRETTED AS I AM POOR IN SPELLINGS

I understand.  I keep a small dictionary on my desktop.
> 
> ANXIOUSLY WAITING FOR YOUR ANSWERS
> S.A.RAHEEM
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
> 

I hope this helps,
Mike
---------------------------------------------------------
Michael A. Branch		"I turn big problems into
Process Engineer, HDP-CVD	 little problems."	
Applied Materials, Inc.		(408) 563-0689		
Santa Clara, CA  95051	       				 
[email-masked]
---------------------------------------------------------